
Ryzom - Feature # 573

Status: New Priority: Normal
Author: compilo1407 Category:
Created: 05/28/2009 Assignee:
Updated: 12/20/2010 Due date:
Subject: Add anti-aliasing to the  OpenGL Driver
Description

Update the OpenGL driver to support Anti Aliasing. Provides the basis for implementing multi-sample anti-aliasing (MSAA) in the
future. This also brings the Direct3D driver and OpenGL driver behaviors to be more similar.

History
#1 - 05/28/2009 07:12 pm - sfb
- Subject changed from Antialiasing in OpenGl to Add anti-aliasing to the  OpenGL Driver
- Category set to 3d - OpenGL
- Target version set to 0.8.0
- Estimated time set to 40.00

Setting properties correctly and expanded the detailed description. Thank you compilo for taking this on!

#2 - 05/28/2009 07:48 pm - kervala

That's a duplicate of #372.

You can close one of them :)

#3 - 05/29/2009 12:36 am - compilo1407

ups, sorry :)
but i will do it :)

#4 - 09/29/2010 09:08 pm - kervala
- Project changed from NeL to Ryzom
- Category deleted (3d - OpenGL)
- Target version deleted (0.8.0)

#5 - 12/20/2010 04:51 pm - kervala

CSAA should be prioritized over MSAA because it's faster and better quality (can antialias textures borders too).
